eclipse.preferences.version=1
encoding//apt_offline_core/AptOffline_argparse.py=utf-8
encoding//apt_offline_gui/AptOfflineQtFetch.py=utf-8
encoding//apt_offline_gui/AptOfflineQtInstall.py=utf-8
encoding//apt_offline_gui/AptOfflineQtInstallBugList.py=utf-8
encoding//apt_offline_gui/UiDataStructs.py=utf-8
encoding//apt_offline_gui/Ui_AptOfflineQtAbout.py=utf-8
encoding//apt_offline_gui/resources_rc.py=utf-8
encoding/apt-offline-gui=utf-8
